<?php
if (function_exists('register_sidebar')) {
    register_sidebar(array(
		'name' => 'Book Now',
        'before_widget' => '<div id="%1$s" class="widget %2$s">',
        'after_widget' => '</div>',
        'before_title' => '<h3 class="hide">',
        'after_title' => '</h3>',
    ));
	
	 register_sidebar(array(
		'name' => 'Testimonials',
        'before_widget' => '<div id="%1$s" class="widget %2$s">',
        'after_widget' => '</div>',
        'before_title' => '<h3 class="hide">',
        'after_title' => '</h3>',
    ));
	
	 register_sidebar(array(
		'name' => 'Left Sidebar',
        'before_widget' => '<div id="%1$s" class="widget %2$s">',
        'after_widget' => '</div>',
        'before_title' => '<h3 class="hide">',
        'after_title' => '</h3>',
    ));
}
?>